---
name: Qingyu Zhao
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Fulfillment:Commerce Integrations</a>
reports_to: isandin
picture: QingyuZhao.jpg
twitter:
gitlab: qzhaogitlab
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Commerce Integrations Team
- Backend
projects:
  gitlab: reviewer backend
  customers-app: maintainer backend
story: |
  Qingyu has diversified experience in software development, testing, management, and research. He enjoyed to solve problems to generate business value.
  He likes reading and is also a regular badminton player.
specialty:
- 'Fulfillment: Fulfillment Platform'
- " Fulfillment"

